Freestyle_v3_755,0,Freestyle 3.755
Freestyle_esp_755,0,Freestyle 3.755 (Spanish)
Freestyle_v_aurora_02b,0,Aurora 02.b
360\Apps\Fakeanim,0,Fakeanim 0.6b
360\Apps\Simple_360_NAND_Flasher_1.2,0,Simple 360 NAND Flasher V1.2
360\Apps\NXE2GOD,0,NXE2GOD
360\Apps\DashLaunch314,0,DashLaunch 3.14 
360\Apps\XellLaunch,0,Xell Launch 
360\Apps\NAND_Flasher_360_for_XBOX,0,NAND Flasher 360
360\Apps\XM360-v2.0d,0,XM360
360\Apps\XexMenu1_1,0,XexMenu 1.1
360\Apps\360_USB_dumper,0,360 Usb Dumper beta 0.35
360\Apps\mplayer_0.0.2.7,0,Mplayer 0.0.2.7
360\Emus\mupen64-360_v0.96,0,*Emu* Mupen64-360 v0.96
360\Emus\Capcom_Play_System_3_Emulator_v1.0,0,*Emu* Capcom Play System 3 v1.0
360\Emus\XeBoyAdvance_0.4,0,*Emu* XeBoyAdvance_0.4
360\Emus\vba360-0.03Beta,0,*Emu* Visual Boy Advance 03 - Gameboy
360\Emus\Snes360-V0.32,0,*Emu* Snes360-V0.32-Super Nintendo
360\Emus\SMS360_Alpha_RC1,0,*Emu* SMS360- Master System
360\Emus\Sega-Genesis-Plus-GX-v0.98,0,*Emu* Sega Mega Drive Genesis +v0.98
360\Emus\Scumm,0,*Emu* Scumm VM
360\Emus\PCSXR-Xenon 0.62,0,*Emu* PCSXR-Xenon 0.62-PSX
360\Emus\PCE360,0,*Emu* PCE360- TurboGraFX
360\Emus\FreePSX-beta-0.1,0,*Emu* FreePSX-beta-0.1
360\Emus\DSon360,0,*Emu* DSon360- NDS
360\Emus\DOSXBox360,0,*Emu* DOSXBox360
360\Emus\MAME_0.72_Release_2,0,*Emu* MAME_0.72_Release_2
360\Emus\FCE360_V0.6,0,*Emu* FCE360_V0.6
360\Emus\FBANext_0.2.97.25,0,*Emu* FBANext_0.2.97.25
Freestyle_v1072,0,Freestyle 2.2.1072
Freestyle_v3_483,0,Freestyle 3.483
Freestyle_esp_v1072,0,Freestyle 2.2.1072 ( Spanish)+Surface Skin
Freestyle_esp_483,0,Freestyle 3.483  ( Spanish )
Freestyle_v3_735,0,Freestyle 3.735
Freestyle_esp_735,0,Freestyle 3.735 ( Spanish )
Freestyle_esp_aurora_01a1,0,Aurora 01.a.1 ( Spanish )